ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 240px;
}

ul.menu a {
  display: block;
  font-weight: normal;
  font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
  text-transform:uppercase;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a, ul.menu ul.menu li a {
  background: url(../images/bg-menu.gif) #00223E no-repeat left top;
  font-weight: normal;
  font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
  text-transform:uppercase;
  color: #f5f5f5;
  font-size: 15px;
  padding: 10px 8px 10px 15px;
}

ul.menu li a:hover, ul.menu ul.menu li a:hover {
  background: url(../images/bg-menu.gif) #024383 no-repeat left top;
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
  background-color: #FF7C26;
  font-weight: normal;
  font-family: Tahoma, Geneva, sans-serif;
  text-transform:none;
  color: #000;
  font-size: 14px;
  padding-left: 18px;
  background: url(../images/bg-sub-menu.gif) #FF7C26 no-repeat left bottom;
}

ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
  background: #FF6600;
  padding-left: 18px;
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}
ul.menu ul.menu {
}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
    text-decoration: none;
    background: url(../images/bg-menu.gif) #024383 no-repeat left top;
}

div.panel {
    padding: 5px;
    margin-top: 1px;
}
ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
    color: #666;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    font-weight: bold;
}
ul.menu div.panel a:hover {
    color: #000;
    text-decoration: underline;
}


#find {
    width: 240px;
    background-color: #dcdcdc;
    text-align: left;
    padding-bottom: 8px;
}
#find span { 
    text-align: left;
    display: block;
    padding-left: 15px;
    font-size: 11px;
}
#keywords {
    border: 10px solid #dcdcdc;
    font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
    font-size: 18px;
    color:#003366;
    text-align: left;
    padding: 3px 5px 3px 5px;
    width: 210px;
    margin: 0px 0px 5px 0px;
}